{
  "verseBefore": "Các ngươi đã làm những việc ấy mà Ta vẫn lặng thinh,\\q1 nên các ngươi tưởng Ta giống các ngươi.\\q1 Nhưng ta sẽ quở phạt các ngươi và phô bày mọi việc các ngươi đã làm ngay trước mặt các ngươi.\n\\q",
  "verseAfter": "Các ngươi đã làm những việc ấy mà Ta vẫn lặng thinh,\\q1 nên các ngươi tưởng Ta giống các ngươi.\\q1 Nhưng ta sẽ quở phạt các ngươi và phơi bày mọi việc các ngươi đã làm ngay trước mặt các ngươi.\n\\q",
  "tags": [
    "meaning"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 50,
  "activeVerse": 21,
  "modifiedTimestamp": "2021-12-11T10:25:53.345Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 50,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_50"
  }
}
